<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Ensemble 1 -->
  <model>
    <name>bombE1-1</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -4.450 </x-m>
      <y-m> -0.150 </y-m>
      <z-m> -0.710 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombE1-1</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[3]/count</property>
        <value>2</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombE1-2</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -4.450 </x-m>
      <y-m>  0.150 </y-m>
      <z-m> -0.710 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombE1-2</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[3]/count</property>
        <value>1</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombE1-3</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -4.450 </x-m>
      <y-m> -0.150 </y-m>
      <z-m> -0.460 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombE1-3</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[3]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombE1-4</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -4.450 </x-m>
      <y-m>  0.150 </y-m>
      <z-m> -0.460 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombE1-4</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[3]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <!-- Ensemble 2 -->
  <model>
    <name>bombE2-1</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -3.490 </x-m>
      <y-m> -0.150 </y-m>
      <z-m> -0.710 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombE2-1</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[4]/count</property>
        <value>2</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombE2-2</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -3.490 </x-m>
      <y-m>  0.150 </y-m>
      <z-m> -0.710 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombE2-2</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[4]/count</property>
        <value>1</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombE2-3</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -3.490 </x-m>
      <y-m> -0.150 </y-m>
      <z-m> -0.460 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombE2-3</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[4]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombE2-4</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -3.490 </x-m>
      <y-m>  0.150 </y-m>
      <z-m> -0.460 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombE2-4</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[4]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <!-- Ensemble 3 -->
  <model>
    <name>bombE3-1</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -2.530 </x-m>
      <y-m> -0.150 </y-m>
      <z-m> -0.710 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombE3-1</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[5]/count</property>
        <value>2</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombE3-2</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -2.530 </x-m>
      <y-m>  0.150 </y-m>
      <z-m> -0.710 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombE3-2</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[5]/count</property>
        <value>1</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombE3-3</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -2.530 </x-m>
      <y-m> -0.150 </y-m>
      <z-m> -0.460 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombE3-3</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[5]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombE3-4</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -2.530 </x-m>
      <y-m>  0.150 </y-m>
      <z-m> -0.460 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombE3-4</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[5]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <!-- Ensemble 4 -->
  <model>
    <name>bombE4-1</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -1.590 </x-m>
      <y-m> -0.150 </y-m>
      <z-m> -0.710 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombE4-1</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[6]/count</property>
        <value>2</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombE4-2</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -1.590 </x-m>
      <y-m>  0.150 </y-m>
      <z-m> -0.710 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombE4-2</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[6]/count</property>
        <value>1</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombE4-3</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -1.590 </x-m>
      <y-m> -0.150 </y-m>
      <z-m> -0.460 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombE4-3</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[6]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombE4-4</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -1.590 </x-m>
      <y-m>  0.150 </y-m>
      <z-m> -0.460 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombE4-4</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[6]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <!-- Ensemble 5 -->
  <model>
    <name>bombE5-1</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -0.630 </x-m>
      <y-m> -0.150 </y-m>
      <z-m> -0.710 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombE5-1</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[7]/count</property>
        <value>2</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombE5-2</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -0.630 </x-m>
      <y-m>  0.150 </y-m>
      <z-m> -0.710 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombE5-2</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[7]/count</property>
        <value>1</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombE5-3</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -0.630 </x-m>
      <y-m> -0.150 </y-m>
      <z-m> -0.460 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombE5-3</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[7]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <model>
    <name>bombE5-4</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -0.630 </x-m>
      <y-m>  0.150 </y-m>
      <z-m> -0.460 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>bombE5-4</object-name>
    <condition>
      <greater-than>
        <property>ai/submodels/submodel[7]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

</PropertyList>
